    /* Webkit */
    ::selection {
    background: #a57e22;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #a57e22;
    }



    h1,h2,h3,h4,h5,h6,
	.h1,.h2,.h3,.h4,.h5,.h6,
    h1 a,
    h2 a,
    h3 a,
    h4 a,
    h5 a,
    h6 a
    a,
    p a,
    nav.main_menu>ul>li.active > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
    .title h1,
    .q_icon_list p,
    .q_progress_bars_vertical .progress_number,
    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .q_percentage,
    .portfolio_navigation .portfolio_prev a:hover,
    .portfolio_navigation .portfolio_next a:hover,
    .q_tabs .tabs-nav li.active a,
    .q_accordion_holder.accordion .ui-accordion-header,
    .q_accordion_holder.accordion.with_icon .ui-accordion-header,
    .testimonials .testimonial_text_inner p.testimonial_author,
    .testimonial_content_inner .testimonial_author .website,
    .q_icon_with_title .icon_with_title_link:hover,
    .ordered ol li,
    .q_list.circle ul>li,
    .q_list.number ul>li,
    .latest_post_holder .latest_post_date .post_publish_month,
    .latest_post_inner .post_infos a,
    .latest_post_holder.dividers .latest_post_date .latest_post_day,
    .q_masonry_blog article.format-quote .q_masonry_blog_post_text p,
    .q_masonry_blog article.format-link .q_masonry_blog_post_text p,
    .q_masonry_blog article .q_masonry_blog_post_info,
    .blog_holder article.format-quote .post_text .post_title p,
    .blog_holder article.format-link .post_text .post_title p,
    .single_links_pages span,
    .single_links_pages a:hover span,
    .comment_holder .comment .text .name,
    .blog_holder.masonry article .post_info,
    .pagination ul li span,
    .pagination ul li a:hover,
    .q_team .q_team_description_inner p,
    .carousel-inner .item.dark .slider_content .text .qbutton,
    .carousel-control,
	.more_facts_button,

    	.carousel-control:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]),
	.qode-pricing-calculator .qode-pricing-calculator-total-price-holder,
	.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a,
	.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-hover a
	{
        color: #a57e22;
    }

    .qbutton,
	.vc_grid-container .vc_row.vc_grid .vc_grid-item .vc_btn,
	.vc_grid-container .vc_row.vc_grid .vc_pageable-load-more-btn .vc_btn:hover,
	.post-password-form input[type='submit'],
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .drop_down .wide .second ul li .qbutton,
    .drop_down .wide .second ul li ul li .qbutton,
    .testimonials_holder .flex-direction-nav a,
    .header_top #lang_sel ul li ul li a,
    .header_top #lang_sel ul li ul li a:visited,
    .header_top #lang_sel_click ul li ul li a,
    .header_top #lang_sel_click ul li ul li a:visited,

    	.carousel-inner .item.dark .slider_content .text .qbutton,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        border-color: #a57e22;
    }

    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
    .separator.small,
    .testimonials_holder .flex-direction-nav a:hover,
    .q_price_table .price_table_inner,
    .carousel-inner .item.dark .slider_content .text .qbutton:hover,
    .vertical_menu_hidden_button_line,
    .vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.blog_vertical_loop_button .button_icon a,
	.blog_vertical_loop_back_button .button_icon a

     {
        background-color: #a57e22;
    }




    body{
    	    	    	font-family: 'Arial', sans-serif;
    	    	    	    	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(0,0,0,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(0,0,0,0.5) !important;
}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(221,51,51,1);
}
header.sticky .header_top{
	background-color: rgba(221,51,51,0.5);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 1px;
}
.content.content_top_margin{
	margin-top: 1px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 1px;
}



    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }


        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 29px;
        }


    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 40px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 1px;
}



nav.main_menu > ul > li > a{
	 color: #ffffff; 		    				}











header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #ffffff; 		 font-size: 12px; 					}
header.scrolled .side_menu_button a {
     color: #ffffff !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #9e9993 !important;
}




nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #ffffff; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #ffffff;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #9e9993;
}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #000000 !important;
		}
	}




h1,
.h1,
.title h1 {
			font-family: 'Arial', sans-serif;
					        }


h2,
.h2,
h2 a{
				font-family: 'Arial', sans-serif;
					    	}
h3,
.h3,
h3 a{
			font-family: 'Arial', sans-serif;
					    	}
h6,
.h6,
h6 a {
	color: #ffffff; 		font-family: 'Arial', sans-serif;
				font-style: normal;  			text-transform: none; }

    p{
    	    	    		font-family: 'Arial', sans-serif;
    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    a, p a{
	color: #9e9993;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #9e9993;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #9e9993;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 	
    	border-color: #ffffff; 
													}

.qode-qbutton-main-color {
								}


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #a57e22	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #a57e22; 			}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #a57e22; 			background-color: #a57e22; 	}
	.qbutton.green:hover {

		border-color: #a57e22; 			background-color: #a57e22; 	}







.google_map{
	height: 750px;
}











	.footer_top h5 {
font-family: "Arial", sans-serif;color: #ffffff	}
































/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #ffffff; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #ffffff;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #ffffff;	}



    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }





















	.title .separator { background-color: #000000; }
	
























































	
	






    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#5b5b5b, #a57e22);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#5b5b5b, #a57e22);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#5b5b5b, #a57e22);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#5b5b5b 0%, #a57e22 50%,#5b5b5b 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#a57e22, #5b5b5b);color: #5b5b5b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#a57e22, #5b5b5b);color: #5b5b5b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#a57e22, #5b5b5b);color: #5b5b5b;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

.qode-btn.qode-btn-solid:not(.qode-btn-custom-hover-bg):hover { background-color: #a57e22!important;}

